/*
 Theme Name:   Piqes Child Theme
 Theme URI:    http://piqes.ancorathemes.com
 Description:  Piqes Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     piqes
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  piqes
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.ferramentas-home .sc_services_item_pictogram, .ferramentas-home .sc_services_item_pictogram img {
	height: 3em;
}

.ferramentas-home h5 {
	font-size: 1.10em;
}

.ferramentas-home .sc_services.sc_services_default .sc_services_item .sc_services_item_info {
    padding: 0.9em 1em 0.8em 1em;
}

.menu-principal nav ul li a {
    background: rgb(39 73 110 / 90%);
    margin: 0.8em 0.6em;
    padding: 0.2em 0.8em;
    border-radius: 13px;
}

.scheme_default .menu-principal .sc_layouts_menu_nav>li>a:hover {
	background: rgb(39 73 110 / 100%);
	color: #ffffff !important;
}

.scheme_dark .sc_button_bordered:not(.sc_button_bg_image).cta-principal {
	color: #fff;
    border-color: rgba(39, 73, 110, 0.1);
    background: rgba(39, 73, 110, 0.9) !important;
}

.scheme_dark .sc_button_bordered:not(.sc_button_bg_image).cta-principal:hover {
	color: rgb(39, 73, 110) !important;
    background: #ffffff !important;
    border-color: rgb(39, 73, 110) !important;
}

.scheme_dark .sc_button_bordered:not(.sc_button_bg_image).cta-principal span.sc_button_title {
	text-transform: uppercase;
	font-size: 13px;
}

.scheme_dark .sc_button_default:not(.sc_button_bg_image).cta-0800:hover {
	background: rgba(39, 73, 110, 0.9) !important;	
}


.titulo-footer h2 span.sc_item_title_text {
    color: #fff !important;
}

.btn-pr1 {
	background-color: #0C7B93 !important;
}

.btn-pr2 {
	background-color: #27496D !important;
}

.btn-pr3 {
	background-color: #170844 !important;
}

.entry-content .wp-block-buttons {
    text-align: center;
}

body.single-post .post_meta_item.post_date {
	display: none !important;
}

body.single-post .post_info_item.post_info_posted {
	display: none !important;
}